html, body {
  font-family: 'Maven Pro', sans-serif;
  font-size: 12px;
  font-weight: 100;
  height: 100%;
  margin: 0;
}

body {
  font-family: 'Maven Pro', sans-serif;
  font-size: 12px;
  display: flex;
  flex-direction: column;
}

#page {
  flex: 1 0 auto;
  display: flex;
  flex-direction: column;
}

.site-content {
  flex: 1 0 auto;
}

.site-footer {
  flex-shrink: 0;
  background: #F2F2F2;
  color: #4f4f4f;
  line-height: 1.4;
  font-weight: 100;
  padding: 20px 60px 50px 60px;
}

.container {
  padding: 0 20px; /* Ajustado o padding */
}

.footer-copyright p {
  margin: 0;
  font-size: 12px;
}

.footer-copyright .p1 {
  margin-bottom: 20px;
}

.footer-copyright .p2 {
  margin-bottom: 0px;
}

.footer-copyright .p3 {
  padding-bottom: 20px;
}

.footer-policies {
  margin-top: 15px;
  font-size: 14px;
}

.footer-policies a {
  font-size: 14px;
  color: #707070;
  text-decoration: none;
}

.footer-policies a:hover {
  text-decoration: underline;
}

.footer-policies .footer-menu a:last-child::after {
  content: none;
}

.footer-policies .footer-menu a::after {
  content: " / ";
  margin: 0 5px;
}

@media (max-width: 767px) {
  .site-footer {
    padding: 15px 15px;
  }

  .footer-policies {
    line-height: 2;
  }
}

.site-footer .container {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
    padding: 0 60px;
}
